#include <SDL.h>
#include "anugavis.h"

#define MAX_ERROR_LEN 50

static char error[MAX_ERROR_LEN];

char* AnugaVis_GetError(void){
  return error;
}

void AnugaVis_SetError(const char *format, ...){
  va_list args;
  va_start(args, format);
  vsnprintf(error, MAX_ERROR_LEN, format, args);
  va_end(args);
}
